Mac OS X i386_set_ldt Vulnerability Local Privilege Escalation Exploit

This module exploits a vulnerability on "i386_set_ldt" function of "mach_kernel" creating a "call gate" entry in the LDT.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-0182
Released Date: 
Wednesday, May 18, 2011 - 19:00